<!DOCTYPE html>
<html>

<head>
  <title>{{title}}</title>
  <link rel="stylesheet" type="text/css" href="all.css">
  <meta name="viewport" content="width=device-width; initial-scale=1.0; max-scale=1.0"/>
</head>

<body>
  <nav class="layout">
    <ul id="info_menu">
      <li><a href="/">Articles</a></li>
    </ul>

    <ul id="tech_menu">
      <li><a href="https://gitlab.com/mihails.strasuns/blog/issues/new">Report an issue</a></li>
      <li><a href="https://gitlab.com/mihails.strasuns/blog/tree/master">View source</a></li>
    </ul>
  </nav>

  <section class="layout">
    {{#each articles}}
    <article>
      <header>
        <h1>{{metadata.title}}</h1>
      </header>
      <div>
        {{{intro}}}
        <p><a class="more_ref" href="{{url metadata.title}}">(read more)</a></p>
      </div>
    </article>
    {{/each}}
  </section>
</body>

</html>
